Bug 1120487 - add ppc64le to beaker-wizard, testinfo.py
Summary: add ppc64le to beaker-wizard, testinfo.py
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: general
Version: 0.17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 0.17.3
Assignee: Amit Saha
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 04:12 UTC by Dan Callaghan
Modified: 2018-02-06 00:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-14 04:50:30 UTC


Attachments (Terms of Use)

Description Dan Callaghan 2014-07-17 04:12:07 UTC
ppc64le is a new architecture, we need to add it to the three places we have hardcoded arch listings: beaker-wizard, testinfo.py in rhts, testinfo.py in beaker.

It wouldn't hurt to add it to beaker-init as well (the ARM-related arches are probably missing from there, we can add them too).

Comment 5 Amit Saha 2014-08-14 04:50:30 UTC
Beaker 0.17.3 has been released (https://beaker-project.org/docs/whats-new/release-0.17.html#beaker-0-17-3)

Comment 6 Amit Saha 2014-08-18 02:48:36 UTC
rhts-devel-4.63-1 has been released and is available from https://beaker-project.org/yum/


Note You need to log in before you can comment on or make changes to this bug.